=== debian/changelog ===
fnotifystat (0.01.10-1) unstable; urgency=medium

  * Makefile bump version
  * Replace fanotify to fnotifystat in man page
  * Fix typo, Pathename --> Pathname in man page
  * fnotifystat should be installed in /usr/sbin and not /usr/bin

 -- Colin King <colin.king@canonical.com>  Mon, 12 Jan 2015 18:18:21 +0000

fnotifystat (0.01.09-1) unstable; urgency=medium

  * Initial Debian release (Closes: #775219)
  * Makefile: bump version
  * Make -c stats divide by 1.0 rather than duration
  * Clean up the stats output headings
  * Add more information about the stats output
  * Add -f option
  * Remove extraneous . after -n option in help

 -- Colin King <colin.king@canonical.com>  Mon, 12 Jan 2015 17:40:00 +0000

fnotifystat (0.01.08-1) unstable; urgency=medium

  * Makefile: bump version
  * Add -I and -D inode and device ordering modes
  * Forgot to only print verbose info with verbose mode set
  * Fix table, move notes outside table
  * Don't trap SIGSEGV SIGBUS
  * Make it easier to break out with SIGINT etc
  * Add event count in verbose mode
  * Add -m merge option
  * Fix delay explanation in manual
  * Add newline to -n help info

 -- Colin King <colin.king@canonical.com>  Sun, 11 Jan 2015 14:23:00 +0000

fnotifystat (0.01.07-1) unstable; urgency=medium

  * Makefile: remove math lib and bump version
  * Update man page date
  * Update copyright year
  * Make process name in verbose node a fixed field size
  * Add -x, -i, -n options
  * Pre-cache all process information
  * Add SIGUSR1 verbose mode toggle
  * Reduce scope of ret
  * Reduce scope of index i
  * Add more comments
  * Cater for '?' get opt option
  * Fix last example in manual
  * Update an example in the manual
  * Allow scaling factors of day, week, month.. to delay time
  * Add -s scaling option
  * Add cached proc info refresh timeout so data is not stale
  * Make -p option list PIDs or process names
  * Small code clean ups

 -- Colin King <colin.king@canonical.com>  Sat, 10 Jan 2015 20:41:10 +0000

fnotifystat (0.01.06-1) unstable; urgency=medium

  * Makefile: bump version
  * Remove trailing . from man page title
  * Improve signal handling
  * Introduce get_tm time helper

 -- Colin King <colin.king@canonical.com>  Sun, 21 Dec 2014 22:25:00 +0000

fnotifystat (0.01.05-1) unstable; urgency=medium

  * Makefile: bump version again
  * Update Debian/control to 3.9.6 standards and debhelper version
  * Move man page to section 8

 -- Colin King <colin.king@canonical.com>  Thu, 13 Nov 2014 23:32:00 +0000

fnotifystat (0.01.04-1) unstable; urgency=medium

  * Makefile: bump version and add copyright boilerplate
  * Fix minor issues in manpage
  * Add more comments and make init more robust
  * Remove extraneous white space
  * Remove redundant code

 -- Colin King <colin.king@canonical.com>  Thu, 13 Nov 2014 23:21:00 +0000

fnotifystat (0.01.03-1) unstable; urgency=medium

  * Bump version
  * Add -T timestamp option
  * Minor clean up
  * Prettify modes
  * Improve error message info, minor tidy ups in code

 -- Colin King <colin.king@canonical.com>  Fri, 3 Oct 2014 15:20:00 +0000

fnotifystat (0.01.02-1) unstable; urgency=medium

  * Makefile: bump version
  * Free filename, stop memory leak
  * Add process name info
  * Add -c option
  * Add -P sort option
  * Add -p option
  * Add more comments, add more constified args

 -- Colin King <colin.king@canonical.com>  Fri, 3 Oct 2014 12:38:00 +0000

fnotifystat (0.01.01-1) unstable; urgency=medium

  * Bump makefile
  * Ensure total matches number of total operations

 -- Colin King <colin.king@canonical.com>  Thu, 2 Oct 2014 20:29:00 +0000

fnotifystat (0.01.00-1) unstable; urgency=low

  * Initial version 

 -- Colin King <colin.king@canonical.com>  Thu, 2 Oct 2014 17:26:00 +0000
