=== debian/changelog ===
fnotifystat (0.01.12-1~ubuntu15.04.1) vivid-backports; urgency=medium

  * No-change backport to vivid (LP: #1473390)

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 12 Jul 2015 15:39:20 -0500

fnotifystat (0.01.12-1) unstable; urgency=medium

  * Makefile: bump version
  * Make -x -i options work on all filenames
  * Use strtok instead of strtok_r
  * Check for read failure
  * Use process comm field if we can't get cmdline info
  * Replace hash_pjw with a faster alternative

 -- Colin King <colin.king@canonical.com>  Thu, 2 Jul 2015 12:57:00 +0100

fnotifystat (0.01.11-1) unstable; urgency=medium

  * Makefile: fix copyright dates, bump version
  * Change scope of mount and mounts (fixes cppcheck style warnings)
  * fnotifystat: clarify precedence on ternary operation (cppcheck style fix)
  * Remove sig handling on SIGILL and SIGABRT
  * Update man page, add in bullet points and copyright info

 -- Colin King <colin.king@canonical.com>  Mon, 18 May 2015 14:48:00 +0100
