## fnotifystat 0.01.14

=== Makefile ===
--- 
+++ 
@@ -16,9 +16,9 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.12
+VERSION=0.01.14
 
-CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -g -O2
+CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
 BINDIR=/usr/sbin
 MANDIR=/usr/share/man/man8
