=== debian/control ===
Source: fnotifystat
Section: utils
Priority: optional
Maintainer: Colin King <colin.king@canonical.com>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)
Homepage: http://kernel.ubuntu.com/~cking/fnotifystat

Package: fnotifystat
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: file activity monitoring tool
 Fnotifystat periodically dumps out the activity on files in the
 system. It can be used to identify rogue file activity and discover
 which processes are performing open/close/read/write operations
 on the files.
