=== debian/changelog ===
fnotifystat (0.01.16-1) unstable; urgency=medium

  * Makefile: bump version
  * Remove extraneous declaration of ret to fix shadowing
  * constify fs1 fs2
  * Make some helper functions static
  * Makefile: add PEDANTIC flags

 -- Colin King <colin.king@canonical.com>  Wed, 2 Nov 2016 13:14:15 -0600

fnotifystat (0.01.15-1) unstable; urgency=medium

  * Makefile: bump version
  * reduce scope of ptr
  * debian/control: update Standards-Version to 3.9.8
  * Update and correct copyright years

 -- Colin King <colin.king@canonical.com>  Tue, 4 Oct 2016 09:52:42 +0100
