=== debian/changelog ===
fnotifystat (0.02.00-1) unstable; urgency=medium

  * Makefile: bump version to 0.02.00
  * debian/rules: remove extraneous space on line 5
  * debian/control: update Standards-Version to 4.1.2
  * unconsitfy pointer 'metadata' to fix a build warning
  * Fix build warning, include <sys/sysmacros.h>.

 -- Colin King <colin.king@canonical.com>  Thu, 4 Jan 2018 23:24:25 +0000
