=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin King <colin.king@canonical.com>
 Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Homepage: http://kernel.ubuntu.com/~cking/fnotifystat
 
 Package: fnotifystat
@@ -14,4 +14,3 @@
  system. It can be used to identify rogue file activity and discover
  which processes are performing open/close/read/write operations
  on the files.
-
