=== debian/changelog ===
fnotifystat (0.02.05-1) unstable; urgency=medium

  * Makefile: bump version
  * Fix early return from loop on bad fstat
  * Remove trailing whitespace
  * Add null check on fopen of /proc/mount
  * Add device name information with -D and -I flags

 -- Colin King <colin.king@canonical.com>  Thu, 27 Feb 2020 12:37:11 +0000

fnotifystat (0.02.04-1) unstable; urgency=medium

  * Makefile: bump version
  * Add bash completions
  * Update copyright to 2020

 -- Colin King <colin.king@canonical.com>  Wed, 26 Feb 2020 13:51:22 +0000
