=== debian/watch ===
version=3
http://kernel.ubuntu.com/~cking/tarballs/fnotifystat/fnotifystat-(.+).tar.gz
