=== debian/changelog ===
fnotifystat (0.02.07-1) unstable; urgency=medium

  * Makefile: bump version
  * Fix stashing of fs, we need to make a copy since fs can be free'd
  * snapcraft: remove trailing space after plugs: entry
  * Fix memory leak when using the -n option (LP: #1898991)

 -- Colin King <colin.king@canonical.com>  Thu, 8 Oct 2020 11:52:15 +0100

fnotifystat (0.02.06-1) unstable; urgency=medium

  * Makefile: bump version
  * Debian/control: update compat to 13, remove compat file, add
    Rules-Requires-Root no rule
  * Makefile: add snap to dist rule
  * Add in missing space
  * Add snapcraft ruless

 -- Colin King <colin.king@canonical.com>  Sat, 4 Jul 2020 11:05:22 +0100
