## fnotifystat 0.02.10

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Copyright (C) 2014-2021 Canonical, Ltd.
-# Copyright (C) 2021-2022 Colin Ian King
+# Copyright (C) 2021-2023 Colin Ian King
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -17,7 +17,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.02.09
+VERSION=0.02.10
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
@@ -46,7 +46,7 @@
 	mkdir fnotifystat-$(VERSION)
 	cp -rp Makefile fnotifystat.c fnotifystat.8 COPYING \
 		.travis.yml bash-completion snap README.md fnotifystat-$(VERSION)
-	tar -zcf fnotifystat-$(VERSION).tar.gz fnotifystat-$(VERSION)
+	tar -Jcf fnotifystat-$(VERSION).tar.xz fnotifystat-$(VERSION)
 	rm -rf fnotifystat-$(VERSION)
 
 clean:
